浏览器证书不适用于谷歌和其他一些网站ssl

youtubessl错误是什么意思 TLDR: 您的操作系统太旧,无法准确更新证书。更新您的操作系统。 答案很长: 在使用google-chrome版本49.0.2593...